<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>Edit Ad</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <div class="container">
        <form th:action="${'/ads/' + adEdit.id + '/edit'}" th:method="post">
            <label for="title">Title</label>
                <input type="text" name="title" id="title" th:value="${adEdit.title}">
            <label for="description">Description</label>
                <input type="text" name="description" id="description" th:value="${adEdit.description}">
            <button>Save changes</button>
        </form>

        <form th:action="${'/ads' + adEdit.id + '/delete'}" th:method="post">
            <button class="btn btn-outline-danger">Delete</button>
        </form>
    </div>


</body>
</html>
